local fn = _gn(0x1C0B105C3F30B88D)
--- ATTACH_ANIM_SCENE_TO_ENTITY_PRESERVING_LOCATION
function Global.AttachAnimSceneToEntityPreservingLocation(animScene, entity, p2)
	return fn(animScene, entity, p2)
end
